
/* Custom block Settings Here */

.custom_block  {
  background: #054b81;
  float: left;
  width: 310px;
  padding:5px;
  border:2px solid;
  border-color: #054b81;
  border-radius: 15px;
}

.custom_block .block-title .title{
	color:white;
}

.custom_block .views-field-title .field-content {
	font-size: 1.2em;
	font-weight: bold;
}

.custom_block_link {
	font-size: 1.2em;
	font-weight: bold;
}

.custom_block_link a{
	color:yellow;
}


/* Upcoming Events Block */
.upcoming_events .views-label-field-meet-date {
	color:white;
}

.upcoming_events .field-content{
	color:white;
}

/* News Block */
.news_block .views-field-created .field-content{
	color:white;
	font-style:italic;
	/* font-weight: bold; */
}

.news_block .views-field-body .field-content{
	color:white;
}

/* News Block - more link yellow */
.news_block .views-field-body .field-content a{
	color:yellow;
}

/* Custom View for Latest News */
.custom-view-latest-news .views-row{
	/*font-family:lucida sans unicode,lucida grande,sans-serif; */
	font-family: Arial, Helvetica, sans-serif; 
	padding:5px;
/*	padding-bottom:100px; */
	border:5px solid #054b81;
	border-radius: 15px;
	margin-bottom:25px;
}

.custom-view-latest-news .views-row .views-field-title a{
	font-size: 1.5em;
	font-weight: bold;
}

.custom-view-latest-news .views-row  a{
	font-size: 1em;
}


/* Meets block */
.meets_block  {
  background: #054b81;
  float: left;
  width: 650px;
  padding:5px;
  border:2px solid;
  border-color: #054b81;
  border-radius: 15px;
}

.meets_block .view-content .views-table {
	width:600px;
}

.meets_block .block-title .title{
	color:white;
}

.meets_block .views-field-title .field-content {
	font-size: 1.2em;
	font-weight: bold;
}

/* Shopping Cart */
.shopping_cart_block{
  background: #054b81;
  float: left;
  width: 310px;
  padding:5px;
  border:2px solid;
  border-color: #054b81;
  border-radius: 15px;
  color:white;
}

.shopping_cart_block .basic-cart-block{
  color:white;
}

.shopping_cart_block .basic-cart-block a{
	color:yellow;
}
